<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">



    <item android:state_pressed="true">
        <shape android:shape="rectangle">
            <corners android:radius="10dp" />
            <gradient
                android:startColor="#FF4081"
                android:endColor="#FF6699"
                android:type="linear"
                android:angle="45" />
            <padding
                android:left="6dp"
                android:top="2dp"
                android:right="6dp"
                android:bottom="2dp" />
            <stroke
                android:width="3dp"
                android:color="#FF4081" />

        </shape>

    </item>

    <!-- Button 正常状态下的样式 -->
    <item>
        <shape android:shape="rectangle">
            <corners android:radius="5dp" />
            <gradient
                android:startColor="#9CECFB"
                android:endColor="#D6D6D6"
                android:type="linear"
                android:angle="45" />
            <padding
                android:left="6dp"
                android:top="2dp"
                android:right="6dp"
                android:bottom="2dp" />
            <stroke
                android:width="1dp"
                android:color="#444444" />

        </shape>

    </item>

</selector>